* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.mainBody {
    display: none;
}

::-webkit-scrollbar {
    display: none;
}


/* ----------------------------------------------- */

.toolbar-top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: black;
    height: 5vh;
    font-family: 'Kanit', sans-serif;
    width: 100%;
}

.fa-university {
    margin-right: 5px;
    color: orangered;
    font-size: larger;
}

.top-login-links a {
    margin-left: 20px;
    color: white;
}

.welcomeNote span {
    color: white;
}

@media (max-width: 600px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
    }
    .fa-university {
        margin-right: 10px;
    }
}

@media (max-width: 350px) {
    .top-login-links {
        display: none;
    }
    .toolbar-top {
        justify-content: center;
        font-size: small;
    }
    .fa-university {
        margin-right: 5px;
    }
}


/* -------------------- */

.home-logo .fas {
    color: orangered;
}


/* ------------------------ */

.slider-div {
    background-image: linear-gradient(to top, rgba(255, 0, 0, 0), rgb(240, 95, 95));
    /* box-shadow: 1px 2px 10px rgb(87, 83, 83); */
}


/* ---------------------------------------------------------- */

.about-in-home {
    font-size: 1.5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 2.5em;
    font-family: 'Ubuntu', sans-serif;
}

@media only screen and (max-width: 768px) {
    .about-in-home {
        margin-top: 1em;
    }
}

.about-in-home div {
    margin-top: 3px;
    background-color: tomato;
    height: 3px;
    width: 120px;
}

.about-in-home-main {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 5em;
    padding-bottom: 3em;
    padding-right: 5em;
    padding-top: 3em;
}

.about-in-home-msg {
    margin-left: 1em;
    padding: 1em;
    font-family: 'Kanit', sans-serif;
}

.about-in-home-msg p {
    font-family: 'Open Sans', sans-serif;
}

.about-in-home-msg h3 {
    font-weight: 600;
}

.about-in-home-msg-h3-mobile-view {
    display: none;
}

.about-in-home-img img {
    height: 25em;
    width: 20em;
    border-radius: 10em;
}


/* Style the buttons that are used to open and close the accordion panel */

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-family: 'Prompt', sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.panel p {
    padding: 8px;
}

.panel p span a {
    color: rgb(219, 123, 13);
    font-size: 1.1em;
    font-weight: 700;
    /* text-shadow: 0px -2px 1px rgb(189, 32, 32); */
}


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */

.active {
    background-color: #FF3115;
    color: #eee;
    font-weight: 300!important;
}


/* .accordion:hover {
    background-color: #ccc;
} */


/* Style the accordion panel. Note: hidden by default */

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion:after {
    content: '\2192';
    /* Unicode character for "plus" sign (+) */
    font-size: 25px;
    color: black;
    float: right;
    margin-left: 5px;
    font-weight: 900;
}

.active:after {
    content: "\2193";
    color: #eee;
    /* Unicode character for "minus" sign (-) */
}

@media only screen and (max-width:768px) {
    .about-in-home-main {
        flex-direction: column;
        padding: 1em;
    }
    .about-in-home-msg {
        margin: 0;
        margin-top: 1em;
        padding: 0;
    }
    .about-in-home-img img {
        height: 20em;
        width: 22em;
    }
    .about-in-home-msg-h3-mobile-view {
        display: flex;
        text-align: center;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-in-home-msg-h3-desktop-view {
        display: none;
    
    }
    .about-welcome {
        display: none;
    }
}

/* ----------------------------------------------------------- */

.parallax {
    /* The image used */
    background-image: url("../img/parallex.png");
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: cover;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px -5px 10px rgb(87, 83, 83);
}

.desktop-view-parallex {
    display: flex;
    color: #eee;
    align-items: center;
    justify-content: space-around;
    padding: 1em;
    padding-bottom: 2em;
}

.achievements {
    margin-left: 1em;
    padding: 1em;
    font-family: 'Kanit', sans-serif;
    height: 25em;
    width: 30em;
}

.mobile-view-parallex {
    display: none;
}

@media only screen and (max-width:1024px) {
    .desktop-view-parallex {
        display: none;
    }
}

.achievements-img {
    margin-top: 1em;
    background-image: url(../img/headerMain.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 18em;
    width: 28em;
    border: 1px solid;
    border-color: transparent;
    border-radius: 10px;
}


/* .desktop-view-parallex .for-hover {
    height: 18em;
    width: 28em;
    opacity: 0.5;
    background-color: #FF3115;
}

@keyframes hover-smoothy {
    0% {
        background-color: #eee;
        clip-path: circle(20%);
    }
    20% {
        background-color: #eee;
        clip-path: circle(25%);
    }
    40% {
        background-color: #eee;
        clip-path: circle(55%);
    }
    60% {
        background-color: #eee;
        clip-path: circle(75%);
    }
    80% {
        background-color: #eee;
        clip-path: circle(95%);
    }
    100% {
        background-color: rgb(255, 20, 20);
        clip-path: circle(10%);
    }
} */

.counter-nums {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 1em;
}

.upper,
.lower {
    display: flex;
    justify-content: center;
    align-items: center;
}

.upper div:first-child,
.lower div:first-child {
    margin-right: 1em;
}

.upper {
    margin-bottom: 1em;
}

.upper div,
.lower div {
    height: 200px;
    width: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: solid grey 1px;
}

.upper div:hover,
.lower div:hover {
    border-color: #FF3115;
    border-width: 1.5px;
    background-image: linear-gradient(rgba(0, 168, 255, 0.2), rgba(0, 168, 255, 0.1));
}

.counter-nums span {
    font-size: 3em;
    font-weight: 900;
    font-family: 'Bitter', serif;
}

.counter-nums h4 {
    font-family: 'Arvo', serif;
    font-size: 1.5em;
    margin-top: 10px;
}

@media only screen and (max-width:1024px) {
    .mobile-view-parallex {
        display: flex;
        color: #eee;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }
    .mb-achievements {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-family: 'Kanit', sans-serif;
    }
    .mb-achievements h3 {
        margin-bottom: 10px;
    }
    .mb-achievements-img {
        margin-top: 1em;
        background-image: url(../img/headerMain.jpg);
        background-position: center;
        background-repeat: no-repeat;
        height: 20em;
        width: 21em;
        border-radius: 10px;
    }
    .mb-counter-nums {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .mb-counter-nums span {
        font-size: 2.5em;
        font-weight: 900;
        font-family: 'Bitter', serif;
    }
    .mb-counter-nums div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 10px;
        height: 8em;
        width: 18em;
        border: 1px solid grey;
    }
    .mb-counter-nums h4 {
        font-family: 'Arvo', serif;
        font-size: 1.5em;
        margin-top: 10px;
    }
}


/* ----------------------------------------------------------------- */


/* .go-to-top-btn {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    outline: none;
    background-color: transparent;
    cursor: pointer;
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 3em;
    width: 3em;
}

.go-to-top-btn:hover {
    background-color: rgb(202, 199, 199);
}

.go-to-top-btn .fa-arrow-up {
    font-size: 2em;
    color: rgb(119, 115, 115);
}

@media only screen and (max-width:768px) {
    .go-to-top-btn {
        bottom: 15px;
        right: 20px;
        height: 2.5em;
        width: 2.5em;
    }
    .go-to-top-btn .fa-arrow-up {
        font-size: 1.5em;
    }
    .go-to-top-btn:hover {
        background-color: transparent;
    }
} */


/* ----------------------------------------------------------------------- */


/* .last {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Kanit', sans-serif;
} */